<level
    gridsizex="40"
    gridsizey="40"
    gridoffsetx="0"
    gridoffsety="0"
    showgrid="false"
    snaptogrid="false"
    parentmaplevelname="france"
    parentmapposx="2868"
    parentmapposy="243">
    <elementengine>
        <layer
            name="Bottom 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 3"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 4"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 5"
            sorteddraw="false">
            <door
                doortype="door_5_top"
                name="hoteldeville3out"
                destinationdoorname="hoteldeville3in"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-401"
                posy="-343"
                dispname="door_privatechamber">
            </door>
            <door
                doortype="door_5_top"
                name="hoteldeville2out"
                destinationdoorname="hoteldeville2in"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="true"
                fadetocolour="black"
                fadefromcolour="white"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="240"
                posy="-343"
                dispname="door_privatechamber">
            </door>
        </layer>
        <layer
            name="Bottom 6"
            sorteddraw="false">
        </layer>
        <layer
            name="Characters"
            sorteddraw="true">
            <chair
                chairtype="chair2_right"
                name="hoteldevillechair2"
                posx="-408"
                posy="-143">
            </chair>
            <chair
                chairtype="chair2_right"
                name="hoteldevillechair1"
                posx="-409"
                posy="-234">
            </chair>
            <chair
                chairtype="chair2_left"
                name="hoteldevillechair3"
                posx="250"
                posy="-234">
            </chair>
            <chair
                chairtype="chair2_left"
                name="hoteldevillechair4"
                posx="250"
                posy="-144">
            </chair>
        </layer>
        <layer
            name="Top 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 3"
            sorteddraw="false">
            <door
                doortype="door_7_bottom"
                name="hoteldevillein"
                destinationdoorname="hoteldevilleout"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="white"
                fadefromcolour="black"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="0.700000"
                framea="1.000000"
                posx="-80"
                posy="140"
                dispname="">
            </door>
        </layer>
        <loadpositions>
            <loadposition
                posx="-78"
                posy="-9">
            </loadposition>
        </loadpositions>
        <ambientsound>
            <ambientsound
                posx="-294"
                posy="-322"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="134"
                posy="-323"
                type="fireplace">
            </ambientsound>
        </ambientsound>
    </elementengine>
</level>
